Subject: Ticket Assigned - Order No: LM2001030559
From: Max <[email-masked]>
To: [email-masked]
Date: Thu, 04 Mar 2021 04:07:48 +0000

Hi Prince Malik,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  Order No: LM2001030559 Hello,
I just received my order No: LM2001030559 that I made on the 26 of February. You have sent the wrong pajama (size XL); the white shirt had navy blue pants but you sent a different one; sky blue with white dots. If the navy blue one is not available, I will keep it but please check the difference in prices of both pajamas.
Another pajama with long sleeves ( size XXL) came missing the pants.
Please do the necessary to pick up the missing pajama and refund my money; and check if the navy blue pajama pants are available in size XL or not. If not available will keep the wrong one you sent.
Thanks a lot;
Hanan Rifai

Sent from my iPhone

 https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2171083